# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Mon Apr 10 04:50:36 UTC 2017
pkgname = haskell-parallel
pkgver = 3.2.1.1-1
pkgdesc = Parallel programming library
url = https://hackage.haskell.org/package/parallel
builddate = 1491799836
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1453056
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
